Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 428)
@@ -14,11 +14,12 @@
 		activeBuildConfigurationName = Development;
 		activeExecutable = E1317A3503DF242100050002 /* System Preferences */;
-		activeTarget = E1ABAE8D0812F4B2007C5427 /* APE Module */;
+		activeTarget = E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */;
 		addToTargets = (
-			E13CACD90D78C4720051111D /* GetNumericBundleVersion */,
+			E1ABAEBA0812F4B2007C5427 /* APEManagerPrefPane */,
 		);
 		breakpoints = (
 			E1317A3803DF24F800050002 /* _NSAutoreleaseNoPool */,
 			E15467590D5FF8F200C836EC /* objc_exception_throw */,
+			E16F09C30D7ABF0900EC7A9E /* -[ICeCoffEEMenuOutlineView becomeFirstResponder] */,
 		);
 		codeSenseManager = E12B21590548C9B600CFF4E9 /* Code sense */;
@@ -122,5 +123,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					314,
+					237,
 					20,
 					49,
@@ -213,5 +214,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 226030816;
+			PBXPerProjectTemplateStateSaveDate = 226133447;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 428)
@@ -1102,685 +2627,18 @@
 		sourceTree = "<absolute>";
 	};
-	E11DBC3B0D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 360";
-		rLen = 0;
-		rLoc = 14293;
-		rType = 0;
-		vrLen = 3692;
-		vrLoc = 11643;
-	};
-	E11DBC3C0D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBC3D0D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 151";
-		rLen = 13;
-		rLoc = 6134;
-		rType = 0;
-		vrLen = 3785;
-		vrLoc = 3790;
-	};
-	E11DBC3E0D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 112";
-		rLen = 134;
-		rLoc = 4821;
-		rType = 0;
-		vrLen = 4495;
-		vrLoc = 2243;
-	};
-	E11DBC3F0D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBC400D78EAEA0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBC500D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		rLen = 1;
-		rLoc = 111;
-		rType = 1;
-	};
-	E11DBC510D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 135";
-		rLen = 0;
-		rLoc = 6354;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E11DBC520D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 361";
-		rLen = 0;
-		rLoc = 14469;
-		rType = 0;
-		vrLen = 3692;
-		vrLoc = 11643;
-	};
-	E11DBC530D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 361";
-		rLen = 51;
-		rLoc = 14308;
-		rType = 0;
-		vrLen = 3692;
-		vrLoc = 11643;
-	};
-	E11DBC540D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBC550D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 151";
-		rLen = 13;
-		rLoc = 6134;
-		rType = 0;
-		vrLen = 3785;
-		vrLoc = 3790;
-	};
-	E11DBC560D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBC570D78EB6C0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBC590D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 134";
-		rLen = 0;
-		rLoc = 6354;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E11DBC5A0D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 361";
-		rLen = 51;
-		rLoc = 14308;
-		rType = 0;
-		vrLen = 3692;
-		vrLoc = 11643;
-	};
-	E11DBC5B0D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBC5C0D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 151";
-		rLen = 13;
-		rLoc = 6134;
-		rType = 0;
-		vrLen = 3785;
-		vrLoc = 3790;
-	};
-	E11DBC5D0D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBC5E0D78EB890003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBC620D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 134";
-		rLen = 0;
-		rLoc = 6354;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E11DBC630D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 361";
-		rLen = 51;
-		rLoc = 14308;
-		rType = 0;
-		vrLen = 3692;
-		vrLoc = 11643;
-	};
-	E11DBC640D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBC650D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 151";
-		rLen = 13;
-		rLoc = 6134;
-		rType = 0;
-		vrLen = 3785;
-		vrLoc = 3790;
-	};
-	E11DBC660D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBC670D78EBC50003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBC760D78EFDF0003517F /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-	};
-	E11DBC880D78F1620003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "warning: passing argument 2 of ‘ICCF_UpdateKeyEquivalentForItem’ makes integer from pointer without a cast";
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		rLen = 0;
-		rLoc = 385;
-		rType = 1;
-	};
-	E11DBC8B0D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 384";
-		rLen = 0;
-		rLoc = 14965;
-		rType = 0;
-		vrLen = 3632;
-		vrLoc = 12433;
-	};
-	E11DBC8C0D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 112";
-		rLen = 134;
-		rLoc = 4821;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E11DBC8D0D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4370;
-		vrLoc = 2463;
-	};
-	E11DBC900D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2674;
-		vrLoc = 875;
-	};
-	E11DBC910D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBC920D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 151";
-		rLen = 13;
-		rLoc = 6134;
-		rType = 0;
-		vrLen = 3785;
-		vrLoc = 3790;
-	};
-	E11DBC930D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBC940D78F18F0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBC990D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 256";
-		rLen = 0;
-		rLoc = 9662;
-		rType = 0;
-		vrLen = 3037;
-		vrLoc = 6767;
-	};
-	E11DBC9A0D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		rLen = 1;
-		rLoc = 65;
-		rType = 1;
-	};
-	E11DBC9B0D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 213";
-		rLen = 6;
-		rLoc = 11545;
-		rType = 0;
-		vrLen = 4884;
-		vrLoc = 8247;
-	};
-	E11DBC9E0D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
-		rLen = 1;
-		rLoc = 12;
-		rType = 1;
-	};
-	E11DBC9F0D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
-		name = "ICeCoffEEServicePrefController.h: 13";
-		rLen = 13;
-		rLoc = 281;
-		rType = 0;
-		vrLen = 559;
-		vrLoc = 0;
-	};
-	E11DBCA00D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4370;
-		vrLoc = 2463;
-	};
-	E11DBCA10D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2674;
-		vrLoc = 875;
-	};
-	E11DBCA20D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBCA30D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBCA40D78F20D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBCA50D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 255";
-		rLen = 0;
-		rLoc = 9661;
-		rType = 0;
-		vrLen = 3092;
-		vrLoc = 6767;
-	};
-	E11DBCA60D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 213";
-		rLen = 6;
-		rLoc = 11545;
-		rType = 0;
-		vrLen = 4884;
-		vrLoc = 8247;
-	};
-	E11DBCA70D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
-		name = "ICeCoffEEServicePrefController.h: 13";
-		rLen = 13;
-		rLoc = 281;
-		rType = 0;
-		vrLen = 559;
-		vrLoc = 0;
-	};
-	E11DBCA80D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4370;
-		vrLoc = 2463;
-	};
-	E11DBCA90D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2674;
-		vrLoc = 875;
-	};
-	E11DBCAA0D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBCAB0D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBCAC0D78F2230003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4326;
-		vrLoc = 3822;
-	};
-	E11DBCAF0D78F2A10003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 232";
-		rLen = 0;
-		rLoc = 8327;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 6309;
-	};
-	E11DBCB00D78F2A10003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
-		rLen = 9;
-		rLoc = 405;
-		rType = 0;
-	};
-	E11DBCB10D78F2A10003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 232";
-		rLen = 0;
-		rLoc = 8327;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 6309;
-	};
-	E11DBCB20D78F2A10003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
-		name = "ICeCoffEENonHighlightingButtonCell.m: 19";
-		rLen = 9;
-		rLoc = 405;
-		rType = 0;
-		vrLen = 586;
-		vrLoc = 0;
-	};
-	E11DBCB30D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 255";
-		rLen = 0;
-		rLoc = 9661;
-		rType = 0;
-		vrLen = 3141;
-		vrLoc = 6767;
-	};
-	E11DBCB40D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
-		name = "NSOutlineView.h: 213";
-		rLen = 6;
-		rLoc = 11545;
-		rType = 0;
-		vrLen = 5019;
-		vrLoc = 8247;
-	};
-	E11DBCB50D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
-		name = "ICeCoffEEServicePrefController.h: 13";
-		rLen = 13;
-		rLoc = 281;
-		rType = 0;
-		vrLen = 559;
-		vrLoc = 0;
-	};
-	E11DBCB60D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4370;
-		vrLoc = 2463;
-	};
-	E11DBCB70D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2679;
-		vrLoc = 875;
-	};
-	E11DBCB80D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E11DBCB90D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E11DBCBA0D78F2A30003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4470;
-		vrLoc = 3822;
-	};
 	E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
-			sepNavSelRange = "{821, 0}";
-			sepNavVisRange = "{0, 914}";
-			sepNavWindowFrame = "{{862, 17}, {962, 968}}";
+			sepNavIntBoundsRect = "{{0, 0}, {903, 909}}";
+			sepNavSelRange = "{559, 0}";
+			sepNavVisRange = "{0, 1114}";
+			sepNavWindowFrame = "{{680, -21}, {962, 968}}";
 		};
 	};
 	E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 909}}";
+			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
 			sepNavSelRange = "{233, 15}";
 			sepNavVisRange = "{0, 260}";
 		};
-	};
-	E11DBCBF0D78F3690003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 232";
-		rLen = 0;
-		rLoc = 8327;
-		rType = 0;
-		vrLen = 1090;
-		vrLoc = 6359;
-	};
-	E11DBCC40D78F4870003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		rLen = 0;
-		rLoc = 14293;
-		rType = 0;
-	};
-	E11DBCC50D78F48D0003517F /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 374";
-		rLen = 0;
-		rLoc = 14293;
-		rType = 0;
-		vrLen = 1266;
-		vrLoc = 13559;
 	};
 	E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */ = {
@@ -1819,16 +2677,16 @@
 	E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {782, 5203}}";
-			sepNavSelRange = "{365, 0}";
-			sepNavVisRange = "{0, 3033}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 5544}}";
+			sepNavSelRange = "{18291, 0}";
+			sepNavVisRange = "{16034, 3444}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{140, 33}, {841, 967}}";
+			sepNavWindowFrame = "{{1001, 81}, {841, 967}}";
 		};
 	};
 	E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
-			sepNavSelRange = "{281, 13}";
-			sepNavVisRange = "{0, 559}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 908}}";
+			sepNavSelRange = "{351, 14}";
+			sepNavVisRange = "{0, 663}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{107, 123}, {772, 816}}";
@@ -1837,17 +2695,17 @@
 	E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
-			sepNavSelRange = "{244, 34}";
-			sepNavVisRange = "{0, 625}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 757}}";
+			sepNavSelRange = "{279, 0}";
+			sepNavVisRange = "{0, 519}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
-			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
+			sepNavWindowFrame = "{{473, -6}, {772, 816}}";
 		};
 	};
 	E12FEC4404959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 909}}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
 			sepNavSelRange = "{279, 0}";
 			sepNavVisRange = "{0, 279}";
-			sepNavWindowFrame = "{{153, 79}, {962, 968}}";
+			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
 	};
@@ -1870,5 +2728,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 1;
+		breakpointsEnabled = 0;
 		configStateDict = {
 			"PBXLSLaunchAction-1" = {
@@ -1924,5 +2782,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 226032109.984643;
+		modificationTime = 226151040.952912;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -2045,8 +2903,4 @@
 		};
 	};
-	E13CACD40D78C2FF0051111D /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-	};
 	E13CACD90D78C4720051111D /* GetNumericBundleVersion */ = {
 		activeExec = 0;
